const express = require('express');
const cors = require('cors');

const port = 3001;
const app = express();

app.use(express.json());

app.use(cors("*"));

app.get("/test", async (req, res) => {
  res.send("Hello World!");
});

app.listen(port, () => {
  console.log(`To Do App listening on port ${port}`);
});